/* LICENSE & DETAILS
   ==================================================

	Theme Name: Neighborhood Child Theme
	Theme URI: http://neighborhood.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: neighborhood
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/*.single_add_to_cart_button {
	display: none !important;
}*/

/* --------------------------------------------
	FONT
-------------------------------------------- */

.Aspic-Bold h3 { 
	font-family: Aspic-Bold !important;
	font-weight: normal;
	font-style: normal;
	font-size: 34px;
    line-height: 44px;
}

.Aspic-Medium { 
	font-family: Aspic-Medium;
	font-weight: normal;
	font-style: normal;
}

.accent h3 { 
	font-family: Aspic-Medium;
	font-weight: normal;
	font-style: normal;
}

.page-heading h1, .page-heading h3 {
    font-family: Aspic-Medium !important;
    color: #76b729 !important;
}

/*Font -> Lato*/


h1, h2, h3, h4, h5, h6 {
	font-family: Lato, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
	font-style: bold;
	font-variant: normal;
	}

body, h6, #sidebar .widget-heading h3, #header-search input, .header-items h3.phone-number, .related-wrap h4, #comments-list > h3, .item-heading h1, .sf-button, button, input[type="submit"], input[type="email"], input[type="reset"], input[type="button"], .spb_accordion_section h3, #header-login input, #mobile-navigation > div, .search-form input, input, button, select, textarea {
    font-family: Lato, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
}

nav .menu li {
    font-family: Lato, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
}
	
p {
	font-family: Lato, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
	font-style: normal;
	font-variant: normal;
	
}
blockquote {
	font-family: Lato, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-style: normal;
	font-variant: normal;
	
}
pre {
	font-family: Lato, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-style: normal;
	font-variant: normal;
	
/*Font -> Century Gothic*/


/*h1, h2, h3, h4, h5, h6 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
	font-style: bold;
	font-variant: normal;
	}

body, h6, #sidebar .widget-heading h3, #header-search input, .header-items h3.phone-number, .related-wrap h4, #comments-list > h3, .item-heading h1, .sf-button, button, input[type="submit"], input[type="email"], input[type="reset"], input[type="button"], .spb_accordion_section h3, #header-login input, #mobile-navigation > div, .search-form input, input, button, select, textarea {
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
}

nav .menu li {
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
}
	
p {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
	font-style: normal;
	font-variant: normal;
	
}
blockquote {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-style: normal;
	font-variant: normal;
	
}
pre {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-style: normal;
	font-variant: normal;
	*/
}

h4.spb_heading, h4.lined-heading {
	color: #76b729 !important;
	font-family: Aspic-Bold !important;
}

h4.spb_heading:before, h4.lined-heading:before {
	color: #76b729 !important;
	border-top: 2px solid #76b729;

}
 
h4.spb_heading span, h4.lined-heading span  {
	font-size: 22px !important;
    line-height: 26px;
}


/* --------------------------------------------
	HEADER
-------------------------------------------- */

/* Firefox Bug - Seite lädt nur Slider rest Grün */

.wf-loading body {
    visibility: visible;
}

#header-section.header-1 #header {
    padding: 15px 0 15px 0 !important;
}

#main-nav, #mini-header {
	background: #76b729 !important;
	border-bottom-color: #76b729 !important;
}

#header-section > #main-nav {
    border-top-color: #76b729;
}

#header-section > #main-nav {
    border-top: 1px solid #76b729;
}

.header-right, .header-left {

	text-align: center;

}

.header-left img {
	 max-height: 30px;
	 	margin-top: 110px;
}

.header-right img {
    max-height: 40px;
    	margin-top: 110px;
}

#logo img {
    height: auto !important;
}

@media only screen and (max-width: 979px) {

	#logo img {
    max-width: 60%;
}
#logo img.retina {
    max-width: 60%;
}}



/* --------------------------------------------
	HEADER - Search
-------------------------------------------- */

.ajax-loading {
	display: none !important;
}

.ajax-search-results {
	display: none !important;
}

/* --------------------------------------------
	HOME - Kategorie Banner
-------------------------------------------- */

.kategorie-gruen a.sf-button.large {
	background: #00a13a !important;
	text-align: center;
	color: #fff;
	font-weight: 900;
}

.kategorie-rot a.sf-button.large {
	background: #e30513 !important;
	text-align: center;
	color: #fff;
	font-weight: 900;
}

.kategorie-gelb a.sf-button.large {
	background: #F2BC3A !important;
	text-align: center;
	color: #fff;
	font-weight: 900;

}

.kategorie-braun a.sf-button.large {
	background: #422914 !important;
	text-align: center;
	color: #fff;
	font-weight: 900;
}



.kategorie-gruen a.sf-button.large:hover, .kategorie-rot a.sf-button.large:hover , .kategorie-gelb a.sf-button.large:hover , .kategorie-braun a.sf-button.large:hover {

	text-decoration: underline !important;
}

.premium-banner {
    padding-top: 25px !important;
    padding-bottom: 15px !important;
    position: relative;
} 

.kategorie-gruen img.size-full, .kategorie-rot img.size-full, .kategorie-gelb img.size-full, .kategorie-braun img.size-full {
    width: auto;
    max-height: 365px;
}


/* --------------------------------------------
	HOME - Vorteile 
-------------------------------------------- */


/* Beim Wechsel von einspaltig auf zweispaltig Liste nach // 768px ist Breakpoint */
@media (min-width: 768px) {
.vorteile-1 ul {
float:right;
}}


.vorteile-2 {
/* Keine Anpassung nötig */
}

.vorteile-1 ul , .vorteile-2 ul {
    list-style: disc outside none !important;
}

/* --------------------------------------------
	Produktübersicht
-------------------------------------------- */

.woocommerce-ordering, .woocommerce-count-wrap {
	display: none;
}

.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products {
    padding-top: 25px;
    border-top: none !important;
}

.woocommerce ul.products li.product .price, .woocommerce div.product p.price {
    display: none;
}

.woocommerce .free-badge {
    display: none !important;
}

/*.post-type-archive-product .product-desc {
	display: none;
}*/

.post-type-archive-product .posted_in {
	font-size: 14px !important;
}


/* Produktbild hover -> Mehr erfahren */

.woocommerce ul.products li.product figure figcaption {
    font-weight: 600 !important;
}


.product-details .posted_in {
	display: none !important;
}

/* --------------------------------------------
	Produktdetailseite
-------------------------------------------- */

.summary-top  {
	display: none;}


.single-product .fa-search-plus {

	display: none;
}	

.product-share {
	display: none;
}

/* The widths must add up to 97% */

@media only screen and (min-width: 768px) {
/* IMAGE AREA */
.woocommerce div.product div.images {
width: 40%;
}
/* DETAILS AREA */
.woocommerce div.product div.summary {
width: 57%;
}
}

.accordion-inner h2, .accordion-inner h3, .accordion-inner h4 {
	font-family: Aspic-Medium !important;
}

.accordion-inner h3 {
	font-size: 24px;
}

/* Einkaufswagen für den Kaufenbutton in woocommerce -> single-product -> add-to-cart -> external.php */ 

.woocommerce form.cart button.single_add_to_cart_button, .woocommerce p.cart a.single_add_to_cart_button, ul.products li.product a.quick-view-button, .woocommerce div.product form.cart .button.add_to_cart_button {
    background: #E30616!important;
    color: #ffffff;
    padding: 10px 15px 10px 15px;
    font-weight: 600;
}

.single-product .sf-icon {
	color: #fff !important;
}

.single-product .need-help, .single-product .leave-feedback {
	display: none !important;
}

.woocommerce p.cart a.single_add_to_cart_button:hover {
    background: #e30613 !important;
    color: #76b729;
    font-weight: 600;
}

/*Blumen für Aufzählung*/

.single-product .entry-summary ul, .summary ul {
	list-style: none !important;

}

.single-product .entry-summary li {
    line-height: 22px;
    background-image: url(https://www.mairol.de/wp-content/uploads/2016/04/li-blume-25px.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-bottom: 10px;
}


/* Accordion Toogle verhindern und Button ausblenden */

#product-accordion .accordion-toggle {
   pointer-events: none !important;
}

#product-accordion .accordion-toggle:after {
	display: none !important;
}

#product-img-slider li a.zoom  {

	display: none !important;
}

/* --------------------------------------------
	Suche
-------------------------------------------- */


/*.search-results .page-heading {
	display: none !important;
}*/

/* --------------------------------------------
	Blog
-------------------------------------------- */


.tags-link-wrap {
	display: none;
}

.love-it-wrapper {
	display: none !important;
}

.single-post .author-info-wrap, .single-post .related-wrap {
	display: none !important;
}

.standard-post-date {
	text-align: center;
}


.archive .standard-post-details, .archive .standard-post-date, .archive .standard-post-author {
	display: none !important;
}


/* Links und rechts vom Standar Post wurden 
jeweile ein span1 ausgeblendet und span6 
auf die breite von span8 gesetzt */

/*div.standard-post-content.span6 {
width: 770px;
}*/


.blog-pagination {
	display: none !important;
}

/* --------------------------------------------
	Sidebar
-------------------------------------------- */
.sidebar-button a.sf-button.large {
	width: 305px;
}

@media only screen and (max-width: 1200px) {
	.sidebar-button a.sf-button.large {
	width: 236px;
}}

/*@media only screen and (max-width: 1024px) {
	.sidebar-button a.sf-button.large {
	width: 164px;
}}*/

@media only screen and (max-width: 979px) {

	.sidebar-button a.sf-button.large {
	width: 164px;
}}

@media only screen and (max-width: 767px) {

	.sidebar-button {
	padding-right: 40px
	}

	.sidebar-button a.sf-button.large {
	width: 100%;
}}
@media only screen and (max-width: 479px) {}

/* --------------------------------------------
	Footer 
-------------------------------------------- */

#footer-widgets a:hover {
	text-decoration: underline;
	color: #fff !important;
}

/*#footer-widgets ul {
	list-style: none !important;
}*/

#footer h4 span {
    background: #76b729;
    float: left;
    text-decoration: underline;
    padding: 10px 0;
}

#footer-widgets li {
	font-weight: 600;
}

#copyright a {
	color: #fff;
    text-decoration: underline;
}

#copyright a:hover {
    color: #fff !important;
    text-decoration: none;
}

#footer {
    background: url(https://www.mairol.de/wp-content/uploads/2016/03/bogenelement-white-negativ.png) no-repeat top center #76b729 !important;
    background-size: 100% !important;
    padding-top: 250px !important;
}

#footer.footer-divider {
    border-top-width: 0px !important;
    border-top: none !important;
}

.widget_categories ul > li a:before, .widget_archive ul > li a:before, .widget_nav_menu ul > li a:before, .widget_meta ul > li a:before, .widget_recent_entries ul > li a:before, .widget_product_categories ul > li a:before {
    display: none;
}

#copyright .beam-me-up {
    display: none;
}